const eagerImportModules = import.meta.glob('./*.json', { eager: true })
import acl from './acl'
const zh: Record<string, unknown> = { acl }
Object.keys(eagerImportModules).forEach((key) => {
	zh[key.replace('./', '').replace('.json', '')] = (eagerImportModules[key] as Record<string, unknown>).default
})

export default zh
